ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

PSP for Netware 6.5 sp7 ???

PSP for Netware 6.5 sp7 ???

All of our netware servers are currently on sp7 (OES2) and I would like to get them set up with SIM. I just downloaded the 7.91A psp for netware 6.5 and it will not install, it says the OS is an unsupported version. Is there a PSP for Netware 6.5 sp7? If not will there be?
9 REPLIES

Re: PSP for Netware 6.5 sp7 ???

No that is the same one I wrote that I downloaded.

Has anyone successfully instaleld the 7.91a PSP (not before installing the OS).
Lars Nilsson_1
Trusted Contributor

Re: PSP for Netware 6.5 sp7 ???

Has anyone some news on this one?

I have not yet seen any complete PSP 8.00 for NetWare yet, but some of the v8.00 agents seem to have been released...
James Kennedy_4
Trusted Contributor

Re: PSP for Netware 6.5 sp7 ???

PSP 7.91 is the last PSP for Novell Netware 6.5. From PSP 8.0 on, will no longer support Netware.
Lars Nilsson_1
Trusted Contributor

Re: PSP for Netware 6.5 sp7 ???

That is very bad news :-(
Where did you hear this?

I am waiting for the NetWare PSP 8.00 after reading under Enhancements for the HP Insight Management NIC Agents for NetWare v.8.00:

"This agent has been updated to support version 8.00 of the NetWare PSP."

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=15351&prodSeriesId=1121516&swItem=MTX-e6a23b724f804238888622dfe8&prodNameId=3288134&swEnvOID=1064&swLang=8&taskId=135&mode=4&idx=0

Re: PSP for Netware 6.5 sp7 ???

James, 7.91 will work on pure Netware, NOT netware 6.5 sp7 - that is OES2, the hybrid Netware/Linux OS. Unless there is some manipulation that needs to be done to get it to work.
Lars Nilsson_1
Trusted Contributor

Re: PSP for Netware 6.5 sp7 ???

Novell OES2 comes in two flavours:

1. OES2 based on Linux(SLES 10 SP1)
2. OES2 based on NetWare 6.5 SP7

OES2 NetWare is NOT a hybrid Linux/NetWare.
This is pure NetWare 6.5 SP7.

OES2 Linux on the other hand is pure Linux with Novell services.

Re: PSP for Netware 6.5 sp7 ???

Yes you are correct, I should have been more clear in my response. The Netware based OES2 systems are the problem child's. Linux with OES2 over it takes the Linux PSP just fine.
Lars Nilsson_1
Trusted Contributor

Re: PSP for Netware 6.5 sp7 ???

James Kennedy wrote: "PSP 7.91 is the last PSP for Novell Netware 6.5. From PSP 8.0 on, will no longer support Netware."

It seems like you got the wrong information James...

"ProLiant Support Pack for Novell NetWare 8.00(B) (11Apr 2008)"

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=15351&prodSeriesId=1121516&prodNameId=3288134&swEnvOID=1064&swLang=8&mode=2&taskId=135&swItem=MTX-b602d72344c44bbebc5c603df4